format_version: '1.0'


repository_url: https://github.com/curl/curl
issue_url: https://github.com/curl/curl/issues/1330


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 280e8c6
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: efebf4d4f882a57a98a0653d21d543cd4132d23d
    - input_file: 'b-partial-2.diff'
      commit_sha1: 6c03bc15d171c7476a1d21d8fdaa8dee04cb1e2a
    - input_file: 'b-partial-3.diff'
      commit_sha1: 15e7ad9e30a80309b86d566d7972af4fb1b973b6
    - input_file: 'b-partial-4.diff'
      commit_sha1: f28aac93fa1c4addbc897c2847a67ea9036e6175

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 6ce98456774792ee5fd798f18660d98facede739

options:
  language: C
